Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
MATRIX_COORD Member List

This is the complete list of members for MATRIX_COORD, including all inherited members.

col | MATRIX_COORD |
Delete(void *arg) | MATRIX_COORD | inlinestatic
MATRIX_COORD(int c, int r) | MATRIX_COORD | inline
row | MATRIX_COORD |
Valid(const MATRIX &m) const | MATRIX_COORD | inline
~MATRIX_COORD() | MATRIX_COORD | inline